Subject: Re: can not install libwww-perl-5.61
From: "Arkadi Gelfond" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 21 Nov 2001 06:56:59 -0800

Gerrit,
    sorry, for not providing enough details:

Perl 5.6.1 the distribution that currently comes with Cygwin.

After sending mail to this list I noticed the new Cygwin version:
cygwin-1.3.5-3, so I installed it and then tried to install LWP again and
failed again.

'Works for me' - is it under W98?

Thx,
Arkadi

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Arkadi Gelfond" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Wednesday, November 21, 2001 06:03
Subject: Re: can not install libwww-perl-5.61

> Hallo Arkadi,
>
> 2001-11-21 14:55:38, du schriebst:
>
> > I can not install Perl's LWP (libwww-per-5.61)
> > under W98/Cygwin 1.3.4-2. The output from the
> > installation run is attached.
>
> Which perl version?
>
> > robot/rules-dbm.....Can't open test-436657: Permission denied at
robot/rules-dbm.t line 9
> > dubious
> >       Test returned status 255 (wstat 65280, 0xff00)
> > DIED. FAILED tests 1-13
> >       Failed 13/13 tests, 0.00% okay
> ...
> > live/jigsaw-auth-d..FAILED test 1
> >       Failed 1/1 tests, 0.00% okay
> ...
> > Failed Test          Status Wstat Total Fail  Failed  List of Failed
>
> --------------------------------------------------------------------------
------
> > live/jigsaw-auth-d.t                 1    1 100.00%  1
> > robot/rules-dbm.t      255 65280    13   13 100.00%  1-13
> > Failed 2/30 test scripts, 93.33% okay. 14/308 subtests failed, 95.45%
okay.
>
> Works for me.
>
> base/common-req.......ok
> base/cookies..........ok
> base/date.............ok
> base/headers-auth.....ok
> base/headers-etag.....ok
> base/headers-util.....ok
> base/headers..........ok
> base/listing..........ok
> base/mediatypes.......ok
> base/message..........ok
> base/negotiate........ok
> base/response.........ok
> base/status...........ok
> base/ua...............ok
> html/form.............ok
> robot/rules-dbm.......ok
> robot/rules...........ok
> robot/ua..............ok
> local/autoload........ok
> local/get.............ok
> local/http............ok
> local/protosub........ok
> live/activestate......ok
> live/jigsaw-auth-b....ok
> live/jigsaw-auth-d....ok
> live/jigsaw-chunk.....ok
> live/jigsaw-md5.......ok
> live/jigsaw-neg.......ok
> live/jigsaw-te........ok
> live/validator........ok
> All tests successful.
> Files=30, Tests=308, 72 wallclock secs (17.11 cusr + 10.81 csys = 27.92
CPU)
>
> Gerrit
> --
> convey Information Systems GmbH                   http://www.convey.de/
>                                                   Vitalisstraße 326-328
> Gerrit P. Haase                                   D-50933 Köln
> [email-masked]                            Fon: ++49 221 6903922
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/